package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.Alerthistory;

import java.util.List;

public interface AlarmhistoryDao {
    public List<Alerthistory> findAll();
    public Alerthistory findById(Long id);
    public void deletebyid(Long id);
    public void save(Alerthistory Alertsnap);
    public void save(List<Alerthistory> alerthistoryList);
    //public Alerthistory findByprojectId(String id);
}
